﻿
table {
    font-family: Verdana,arial;
    font-size: 12px;
    color: #000000;
    text-align: justify
}

.pieni {
    font-family: Verdana,arial;
    font-size: 11px;
    color: #000000;
    text-align: justify
}

.jasenet {
    font-family: Verdana,arial;
    font-size: 12px;
    color: #000000
}


th {
    background-color: #bbbbbb;
    text-align: center
}

.cc {
    background-color: #cccccc;
    text-align: center
}

body {
    font-family: Verdana,arial;
    font-size: 12px;
    color: #000000
}

p {
    font-family: Verdana,arial;
    font-size: 12px;
    color: #000000;
    line-height: 1.3
}

h1 {
    font-family: Verdana,arial;
    font-size: 20px;
    font-weight: bold;
    color: white
}

h2 {
    font-family: Verdana,arial;
    font-size: 20px;
    font-weight: bold;
    color: #336699
}

h3 {
    font-family: Verdana,arial;
    font-size: 18px;
    font-weight: bold;
    color: #336699
}

h4 {
    font-family: Verdana,arial;
    font-size: 15px;
    font-weight: bold;
    color: #336699
}


a:link {
    text-decoration: underline;
    color: #336699;
    font-weight: 700
}

a:hover {
    text-decoration: underline;
    color: #336699;
    font-weight: 700
}

a:visited {
    color: #336699;
    font-weight: 700
}

a:active {
    color: #336699;
    font-weight: 700
}

.dd {
    background-color: #dddddd;
    text-align: center
}

.blankko {
    background-color: #ffffff
}

.aaa {
    color: #336699;
    font-weight: bold;
    vertical-align: top;
    text-align: right;
    padding-right: 10px;
}
/*urheiluvuosijuttuja varten*/
.ee {
    background-color: #eeeeee
}

.eer {
    background-color: #eeeeee;
    text-align: right
}

.eec {
    background-color: #eeeeee;
    text-align: center
}

.eet {
    background-color: #eeeeee;
    vertical-align: top
}

.eetr {
    background-color: #eeeeee;
    text-align: right;
    vertical-align: top
}

.ip {
    font-style: italic;
    font-size: smaller
}

.rip {
    text-align: right;
    font-style: italic;
    font-size: smaller
}

.eeip {
    background-color: #eeeeee;
    font-style: italic;
    font-size: smaller
}

.eerip {
    background-color: #eeeeee;
    text-align: right;
    font-style: italic;
    font-size: smaller
}

.tr {
    text-align: right;
    vertical-align: top
}

.r {
    text-align: right
}

.ots {
    color: #336699;
    font-size: 15px;
}

.lista {
    list-style: none;
    padding: 2px
}

.kysymys {
    text-align: right;
    vertical-align: top;
    font-weight: bold;
}
